@import url(nonnn4.css);

BODY {
  background: #FEFCFA none;
  color: black;
  font-family: arial, helvetica, sans-serif;
}

H2 {
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  font-variant: SMALL-CAPS;
  font-size: 150%;
  color: #862628;
}

H3 {
  text-align: center;
  font-size: 125%;
  color: white;
}

DIV.header {
  font-size: 80%;
  text-align: right;
}

P.tagline {
  font-weight: bold;
  text-align: right;
}

DIV.menu {
  background: #862628 none;
  color: white;
  font-weight: bold;
  text-align: left;
  font-size: 80%;
  float: left;
}

DIV.menu A {
  color: white;
  text-decoration: none;
}

UL.mi UL {
  list-style: none;
  font-weight: normal;

}

DIV.box {
  text-align: center;
}

DIV.listings {
  font-size: 80%;
}

DIV.listings TABLE {
  border: 3px solid #862628;
}

DIV.highlight {
  text-align: center;
  font-size: 80%;
}

DL.links DT {
  font-weight: bold;
}

DIV.webring {
    text-align: left;
	 padding-left: 9.5em;
}

P.webringtext {
  text-align: left;
  font-size: 80%;
  padding: 0 0 0 15px;
}

DIV.copyright {
  text-align: center;
  clear: both;
  font-size: 80%;
}

/*alpha state added*/
/* this bullet fomratting is used on a number of the pages*/
#news li {padding: 5px 0; clear:right;}

#news li img{float:right; border: 1px solid #444444; margin: 0 10px; }

#as-header {width: 100%; 
background-color: #862628;
height: 110px;}
#as-header img {border: none;}
div.clearing {clear: both;}
#as-cover {  background: #862628 none;
  text-align: center;   
  float: left;
  color: white;
  font-size: 80%;
  padding: 0.5em 0.5em 1em;
  margin: 2em 2em 2em 0; 
  width: 13.75em;
}

#as-cover img {border: 3px solid #FFFFFF; margin: 10px auto 0;
}
#as-cover a:link, #as-cover a:hover, #as-cover a:visited{color: #FFFFFF;
}


#as-menu {  width: 13.75em;
  background: #862628 none;
  color: white;
  font-weight: bold;
  text-align: left;
  font-size: 80%;
  float: left;
  clear: left;
  padding:  1em 0.5em 0.5em;
    margin: 0 2em 16em 0; 
}

#as-menu  a {
  color: white;
  text-decoration: none;
}


#as-listings {  font-size: 80%;
  padding: 3em 0 0 9.5em;
}

#as-listings IMG {
  margin: 0.5em;
}

#as-listings TABLE {
  margin: 0.5em;
}

/*current issue*/
/***********current issue**************/

/*first article excerpts */
td.current-issue-excerpt h2{color: #999999;  font-size:22px; margin: 0; font-family: Arial, Helvetica, sans-serif; text-align: left; text-transform: none; font-variant:normal;}
td.current-issue-excerpt h3{color: #000000; font-weight: bold; margin: 3px 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-align: left; text-transform:none;}

img.current-issue {float: left; margin: 3px 8px 3px 0; }
img.current-issue-right {float: right; margin: 3px 0 3px 8px;}

td.current-issue-excerpt {  border: 0; padding-top: 20px; text-align: left; font-size:0.8em;}
p.topspace {margin-top: 15px; font-family: Arial, Helvetica, sans-serif; }
#as-list li {padding: 5px 0;}